﻿
@import url("pgn/fonts/pgn4web-font-LiberationSans.css");
@import url("pgn/fonts/pgn4web-font-ChessSansUsual.css");

body {
background-color: #CC6600;
color: #000000; font-size: 10pt; font-family: 'pgn4web Liberation Sans', Verdana, sans-serif; }

.move, .variation, .commentMove {
    font-family: 'pgn4web ChessSansPiratf', 'pgn4web Liberation Sans', Verdana, sans-serif;
  }

img {border: 0}
a {font-weight: bold; text-decoration: none}
h1 {color: #000000; font-family: Verdana, sans-serif; font-size: 20pt; font-weight: bold; text-align: center}
h2 {color: #000000; font-family: Verdana, sans-serif; font-size: 16pt; font-weight: bold; text-align: center; margin-top: 0px}
h3 {color: #000000; font-family: Verdana, sans-serif; font-size: 14pt; font-weight: bold; text-align: center}
h4 {color: #000000; font-family: Verdana, sans-serif; font-size: 12pt; font-weight: bold; text-align: center; margin-top: 0px}
h5 {color: #000000; font-family: Verdana, sans-serif; font-size: 10pt; font-weight: bold; text-align: center}
h6 {color: #000000; font-family: Verdana, sans-serif; font-size: 10pt; font-weight: bold; text-align: left}
#obsah {position: absolute; top: 0px; left: 180px; right: 10px; min-height: 100%; background-color: #FFCC66}
#obsah a:hover {	
color: red;
}
#text {position: absolute; top: 243px; left: 0px; right: 0px; background-color: #FFCC66; padding: 0px 8px 0px 8px}
#ostatni {position: absolute; top: 671px; left: 0px; width: 180px; text-align: center}
#ostatni a {
color: black;
}
#horni {position: absolute; height: 235px; top: 0px; left: 0px; width: 100%; background-color: #CC6600}
#hlavicka {position: absolute; top: 93px; left: 310px; right: 0px; text-align: center; font-weight: bold; font-family: Arial, sans-serif; font-size: 12pt; background-color: #CC6600}
#hlavicka a {font-size: 24pt; color: black}
#menu {position: absolute; top: 255px; left: 20px; text-align: center; border: 1px solid black}
#menu a {
display:block;
width:138px;
margin: 0 0; padding: 8px 0 8px 0;
font: bold 10pt sans-serif;
color:black;
text-decoration: none;
border: 1px solid black;
background-color: #FFCC33
}
#menu a:hover {	
background-color: lightgrey;
color: black;
}
#menu a:active {
background-color: violet;
color:black;
}
#hornimenu {position: absolute; top: 200px; left: 310px; right: 0px; text-align: center}
#hornimenu a {
margin: 0 0; padding: 8px 2px 8px 2px;
font: bold 10pt sans-serif;
color:black;
text-decoration: none;
border: 2px solid black;
background-color: #FFCC33
}
#hornimenu a:hover {	
background-color: lightgrey;
color: black;
}
#hornimenu a:active {
background-color: violet;
color:black;
}

.boardTable {
  border-style: double;
  border-color: black;
  border-width: 3px;
  width: 358px;
  height: 358px;
}

.pieceImage {
  width: 40px;
  height: 40px;
}

.whiteSquare,
.blackSquare,
.highlightWhiteSquare,
.highlightBlackSquare {
  width: 42px;
  height: 42px;
  border-style: solid;
  border-width: 1px;
}

.whiteSquare,
.highlightWhiteSquare {
  border-color: #EFF4EC;
  background: #EFF4EC;
}

.blackSquare,
.highlightBlackSquare {
  border-color: #C6CEC3;
  background: #C6CEC3;
}

.highlightWhiteSquare,
.highlightBlackSquare {
  border-style: inset;
  border-color: gray;
}

.selectControl {
/* a "width" attribute here must use the !important flag to override default settings */
}

.optionSelectControl {
}

.buttonControlPlay,
.buttonControlStop,
.buttonControl {
/* a "width" attribute here must use the !important flag to override default settings */
}

.buttonControlSpace {
/* a "width" attribute here must use the !important flag to override default settings */
}

.searchPgnButton {
/* a "width" attribute here must use the !important flag to override default settings */
}

.searchPgnExpression {
/* a "width" attribute here must use the !important flag to override default settings */
}

.move {
  line-height: 1.4em;
  font-weight: bold;
}

.variation,
.comment {
  line-height: 1.4em;
  font-weight: normal;
}

.move,
.variation,
.commentMove {
  font-family: 'pgn4web ChessSansUsual', 'pgn4web Liberation Sans', sans-serif;
}

a.move,
a.variation,
.commentMove {
  white-space: nowrap;
}

.move,
.variation {
  text-decoration: none;
}

a.move:hover, a.variation:hover {
  text-decoration: underline;
}

.move {
  color: blue;
}

.comment,
.label {
  color: black;
}

.variation,
a.variation {
  color: blue;
}

.variation,
a.variation {
  font-style: italic;
}

.moveOn,
.variationOn {
  background: #DAF4D7;
}

.center{
  text-align : center;
}